Bug 440206 - 32/64 bit packaging conflict
Summary: 32/64 bit packaging conflict
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxml2   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-02 09:33 UTC by Valdis Kletnieks
Modified: 2008-05-31 02:14 UTC (History)
0 users

Fixed In Version: libxml2-2.6.32-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 12:18:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Valdis Kletnieks 2008-04-02 09:33:03 UTC
Description of problem:

yum threw the following error message:

Transaction Check Error:
  file /usr/share/doc/libxml2-devel-2.6.31/examples/Makefile from install of
libxml2-devel-2.6.31-2.i386 conflicts with file from package
libxml2-devel-2.6.31-2.x86_64


Version-Release number of selected component (if applicable):
libxml2-devel-2.6.31-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2008-05-14 08:34:10 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2008-05-15 11:57:00 UTC
libxml2-2.6.32-2.fc9 has been submitted as an update for Fedora 9

Comment 3 Daniel Veillard 2008-05-16 12:18:50 UTC
should be fixed in libxml2-2.6.32-2.fc9 pushed to Testing

Daniel

Comment 4 Fedora Update System 2008-05-31 02:14:23 UTC
libxml2-2.6.32-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.